html {

}

body {
	margin: 0;
	padding: 0;
	background-position: top center;
        background-repeat: repeat-x;
        background-color: #ffffff;
        background-image: url(../img/tlo.jpg);

font-family: Arial;
	font-weight: normal;
	font-size: 12px;
	color: #000000;
	text-align:left;
	margin:0px;
	padding:0px;
}
img{
	border:0px;
}
p {
	margin-bottom: 0px;
        margin: 0px;
        padding: 0px;
}
.czysc{
	clear:both;
}
#wrapper
{
        }
      
#header{
	width:960px;
	margin-left:auto;
	margin-right:auto;
}
#header_lewa{
    width: 700px;
    float: left;
}
#header_prawa{
    width: 156px;
    padding-right: 100px;
    text-align: center;
    padding-top: 10px;
    float: right;
     height: 164px;
}
#header_prawa a{
    color: #ffffff;
    font-weight: bold;
    text-decoration: none;
}
#header_prawa a:hover{
 color: #000000;
}
h1{
    padding: 0px;
    margin: 0px;
    color: #96b211;
    font-size: 18px;
    font-weight: normal;
    padding-bottom: 10px;
}
#jezyki{
    color: #bebebe;
    width: 130px;
    float: left;
    font-weight: bold;
    padding-top: 3px;
    padding-left: 20px;
}
#jezyki a{
    color: #bebebe;
    text-decoration: none;
    padding-left: 3px;
    padding-right: 3px;
}
#jezyki a.active{
    color: #ffffff;
}
#nawigacja{
	width:540px;
	float:right;
        padding-bottom: 40px;
}
#mainNav {
	font-size: 12px;
}

#mainNav li {
	float:left;
	list-style:none;
       margin-left: 5px;
       margin-right: 5px;
}

#mainNav li a {
	color: #ffffff;
	font-weight:bold;
	text-decoration:none;
		padding-left:12px;
	padding-right:12px;
	font-weight:normal;
        padding-bottom:22px;
padding-top: 60px;

}

#mainNav li a:hover {
	color: #000000;
	padding-left:12px;
	padding-right:12px;
        padding-bottom:22px;
padding-top: 60px;
 background-image: url(../img/menu_top.jpg);
-moz-border-radius-bottomright: 8px;
border-bottom-right-radius: 8px;
-moz-border-radius-bottomleft: 8px;
border-bottom-left-radius: 8px;
}

#mainNav li.active a{
	color: #000000;
padding-bottom:22px;
padding-top: 60px;
	padding-left:12px;
	padding-right:12px;
background-image: url(../img/menu_top.jpg);
-moz-border-radius-bottomright: 8px;
border-bottom-right-radius: 8px;
-moz-border-radius-bottomleft: 8px;
border-bottom-left-radius: 8px;
}

#mainNav li.active a:hover {
	color: #ffffff;

}
#ikony{
    padding: 0px;
    margin: 0px;

}
#ikony li{
    padding: 0px;
    margin: 0px;
list-style: none;
float: left;
}
#content{
    background-color: #ffffff;
    border-top: 3px solid #96b211;
    padding-top: 10px;
    min-height: 250px;
    
}
#content_ramka{
   	width:960px;
	margin-left:auto;
	margin-right:auto;
padding-bottom: 10px;
}
#footer{
    width:960px;
	margin-left:auto;
	margin-right:auto;
        height: 107px;
        background-image: url(../img/footer.jpg);
        margin-bottom: 10px;
}
#footer_lewa{
    width: 300px;
    margin-top: 35px;
    color: #ffffff;
    float: left;
    margin-left: 100px;
}
#footer_lewa a{
    color: #96b211;
    font-weight: bold;
    text-decoration: none;
}
#footer_lewa a:hover{
    color: #bebebe
}
#footer_prawa{
    float: right;
    padding-top: 20px;
    
}
#header_prawa h1{
    color: #000000;
    padding-bottom: 5px;

}
#header_prawa strong{
    color: #ffffff;
    font-size: 16px;
}
#wiecej {
    margin-left: 500px;
    margin-top: -40px;
    margin-bottom: -4px;
    position: absolute;
}
#zaslepka{
      width:220px;
        height: 56px;
        background-image: url(../img/zaslepka.png);
        position: absolute;
        margin-top: -260px;
        margin-left: 496px;
}
#witamy{
    width: 460px;
    float: left;
}
#zobacz{
    float: left;
    width:155px;
    margin-right: 20px;
   
}
#zobacz h1{
    color: #1f2779;
}
#szybki_kontakt{
     width: 227px;
     padding-left: 17px;
     padding-right: 61px;
     padding-top: 10px;
    height: 123px;
    padding-bottom: 115px;
    float: left;
    background-image: url(../img/polecamy.jpg);
}
#szybki_kontakt h1{
    color: #ffffff;
}
#szybki_kontakt a{
    color: #ffffff;
    text-decoration: underline;
    font-weight: normal;
}
#szybki_kontakt a:hover{
 color: #000000;
}
#aktualnosci{
  padding-top: 10px;
    border-top: 1px solid #1f2779;
}
#linia_pozioma{
    border-top: 1px solid #1f2779;
}
#aktualnosci h1{
    color: #000000;
}
#zobacz ul{
    padding: 0px;
    margin: 0px;
}
#zobacz ul li{
    padding: 0px;
    margin: 0px;
    list-style: none;
    padding-top: 2px;
    padding-bottom: 5px;
    border-bottom: 1px solid #dfdcdc;
    background-image: url(../img/check.jpg);
    background-repeat: no-repeat;
    margin-bottom: 5px;
   
}
#zobacz a{
    
     padding-left: 25px;
    color: #7d7d7d;
    font-size: 14px;
    font-weight: bold;
    text-decoration: none;
    
}
#zobacz a:hover{
    color: #1f2779;
}
#news{
    padding: 0px;
    margin: 0px;
    padding-bottom: 10px;
}
.newsy_3{
    padding: 0px;
    margin: 0px;
    list-style: none;
    width: 225px;
    float: left;
    height: 170px;
    margin-right: 10px;
    padding-right: 9px;
    border-right: 1px solid #dfdcdc;
}
.newsy_ost{
    padding: 0px;
    margin: 0px;
    list-style: none;
    width: 225px;
    height: 170px;
    margin-right: 0px;
    padding-right: 0px;
    border-right: 0px solid #dfdcdc;
    float: right;
}
h2{
    padding: 0px;
    margin: 0px;
    padding-bottom: 3px;
    font-size: 14px;
    font-weight: bold;
    color: #adc732;
}
.data{
    color: #1f2779;
    padding-bottom: 3px;
    font-style: italic;
}
a{
    color: #96b211;
    text-decoration: underline;
    font-weight: bold;
}
a:hover{
    color: #1f2779;
    text-decoration: none;
}
#rzetelna_firma{
    width:960px;
	margin-left:auto;
	margin-right:auto;
        text-align: right;
        margin-bottom: 10px;
}
#akt_wstecz{
    text-align: right;
   
}
#menu_dol{
    padding: 0px;
    margin: 0px
}
#menu_dol li{
    padding: 0px;
    margin: 0px;
    float: left;
    list-style: none;
    padding-right: 10px;
    border-right: 1px solid #bebebe;
    margin-right: 10px;

}
#menu_dol li:last-child{
    padding: 0px;
    margin: 0px;
    float: left;
    list-style: none;
    padding-right: 10px;
    border-right: 0px solid #bebebe;
    margin-right: 10px;

}
#menu_dol h2{
    font-size: 12px;
    color: #333333;
    font-weight: normal;
}
#menu_dol li ul{
     padding: 0px;
    margin: 0px
}
#menu_dol li ul li{
 display: block;
 float: none;
color: #73890c;
 padding: 0px;
 margin: 0px;
 border-right: 0px;
 padding-left: 10px;
 padding-bottom: 5px;
}
#menu_dol li ul li:last-child{
     padding-left: 10px;
     padding-bottom: 5px;
}
#menu_dol a{
    color: #73890c;
    text-decoration: none;
    font-weight: normal;
}
#menu_dol a:hover{
    color: #000000;
}
#kontakt_1{
    width: 330px;
    float: left;
    margin-right: 20px;
}
#kontakt_2{
    float: left;
    width: 250px;
    height: 367px;
     background-image: url(../img/kontakt.jpg);
    background-repeat: no-repeat;
    padding-top: 10px;
    padding-left: 10px;
}
#kontakt_3{
    width: 330px;
    float: right;
}
#kontakt_3 h1{
    color: #1f2779;
}
#kontakt_1 h1{
    color: #1f2779;
}
#kontakt_polecamy{
    border-top: 1px solid #1f2779;
    padding-top:10px;
}
#kontakt_polecamy ul{
    padding: 0px;
    margin: 0px;
}
#kontakt_polecamy ul li{
    padding: 0px;
    margin: 0px;
    list-style: none;
    padding-top: 2px;
    padding-bottom: 5px;
    background-image: url(../img/check.jpg);
    background-repeat: no-repeat;
    margin-bottom: 5px;
    float: left;
    padding-right: 20px;

}
#kontakt_polecamy a{

     padding-left: 25px;
    color: #7d7d7d;
    font-size: 14px;
    font-weight: bold;
    text-decoration: none;

}
#kontakt_polecamy a:hover{
    color: #1f2779;
}
#kontakt_polecamy h1{
    color: #000000;
}
.form_imput{
    width: 300px;
    border: 1px solid #ffffff;
    padding: 2px;
    background-color: #ffffff
    
}
.form_textarea{
     width: 300px;
    border: 1px solid #ffffff;
    padding: 2px;
    background-color: #ffffff;
    height: 80px;
    font-family: Arial;
    font-size: 12px;
}
.wys3{
    height: 5px;
}
.form_p{
    color: #ffffff;
    border: 0px;
    background-color: #96b211;
    padding-left: 20px;
    padding-right: 20px;
    padding-top: 3px;
    padding-bottom: 3px;
    -moz-border-radius: 5px;
border-radius: 5px;
font-weight: bold;
cursor: pointer;
}
.form_p:hover{
    color: #000000;
    background-color: #a6bd33;
}
#content_txt{
    width: 507px;
    float: left;
    margin-right: 20px;
}
#content_forum{
    width: 785px;
    float: right;
}
#content_menu{
    width: 258px;
    float: left;
}
#menu_bok_t{
    width: 258px;
    height: 19px;
    background-image: url(../img/menu_t.jpg);
    background-repeat: no-repeat;
}
#menu_bok_m{
    background-color: #323795;
    padding-left: 10px;
    padding-right: 10px;
    width: 238px;
}
#menu_bok_b{
    width: 258px;
    height: 178px;
    background-image: url(../img/menu_b.jpg);
    background-repeat: no-repeat;
}
.menu ul{
	margin:0px;
	padding:0px;
}
.menu li{
	display:block;
	list-style:none;
border-bottom: 1px solid #bebebe;

}
.menu li li{
	display:block;
	padding-left:20px;
	list-style:none;
        border-bottom: 0px solid #bebebe;
}
.menu li li a{
	color:#ffffff;
	text-decoration:none;
	font-size:12px;
	display:block;
	padding-top:3px;
	padding-bottom:3px;
	padding-left:3px;
	cursor:pointer;
	border-bottom:0px solid #ffffff;
	text-align:left;
        font-weight: normal;
}
.menu li li a:hover{
	background:none;
	color:#bebebe
	border-bottom:0px solid #ff8314;
}
.menu li li a.oferta_active{
	background:none;
	color:#a6bd33;
	font-size:12px;
	font-weight:normal;
	display:block;
	padding-top:3px;
	padding-bottom:3px;
	padding-left:3px;
	cursor:pointer;
	text-align:left;
}

.menu li a{
	color:#ffffff;
	text-decoration:none;
	font-size:13px;
	display:block;
	padding-top:5px;
	padding-bottom:4px;
	padding-left:5px;
	cursor:pointer;
		line-height:16px;
		text-align:left;
}
.menu li a:hover{
	color:#a6bd33;
}
.menu li a.oferta_active{
	color:#a6bd33;
	text-decoration:none;
	font-size:13px;
	display:block;
	padding-top:5px;
	padding-bottom:4px;
	padding-left:5px;
	text-align:left;
}
fieldset{
    border: 0px;
}
fieldset input{
    width: 238px;
    border: 1px solid #bebebe;
    margin-bottom: 10px;
}
fieldset textarea{
    width: 438px;
    height: 120px;
    font-family: Arial;
    font-size: 12px;
    border: 1px solid #bebebe;
    margin-bottom: 10px;
}
fieldset label{
    width: 100px;
    float: left;
    margin-bottom: 10px;
}
.form_p_forum{
    color: #ffffff;
    border: 0px;
    background-color: #96b211;
    padding-left: 20px;
    padding-right: 20px;
    padding-top: 3px;
    padding-bottom: 3px;
    -moz-border-radius: 5px;
border-radius: 5px;
font-weight: bold;
cursor: pointer;
width: auto;
margin-left: 100px;
}
.form_p_forum:hover{
    color: #000000;
    background-color: #a6bd33;
}
.form_p_nieb{
    color: #ffffff;
    border: 0px;
    background-color: #1f2779;
    padding-left: 20px;
    padding-right: 20px;
    padding-top: 3px;
    padding-bottom: 3px;
    -moz-border-radius: 5px;
border-radius: 5px;
font-weight: bold;
cursor: pointer;
}
.form_p_nieb:hover{
    background-color: #333333;
}
.input_radio{
    width: auto;
    height: auto;
    padding: 0px;
    margin: 0px;

}
#rejestracja_malpki{
    margin-left: 100px;
    width: 580px;
}
.malpy_reg{
    width: 70px;
    padding-right: 10px;
    float: left;
}
.malpy_reg_imp{
    float: left;
    padding-top: 20px;
}
.malpy_reg_img{
    float: right;
}
#forumm{
    padding: 0px;
    margin: 0px;
    margin-top: 30px;
}
#forumm li{
    padding: 0px;
    margin: 0px;
    list-style: none;
    margin-bottom: 10px;
}
.forumm_top{
    width: 737px;
    height: 11px;
    background-image: url(../img/forum_t.png);
    background-repeat: no-repeat;
}
.forumm_top2{
    width: 637px;
    height: 11px;
    background-image: url(../img/f_pierwsze_t.png);
    background-repeat: no-repeat;
}
.forumm_bottom2{
    width: 637px;
    height: 11px;
    background-image: url(../img/f_pierwsze_b.png);
    background-repeat: no-repeat;
}
.forumm_middle2{
    width: 617px;
    padding-left: 10px;
    padding-right: 10px;
    background-color: #e9e9e9;
}
.forumm_bottom{
    width: 737px;
    height: 31px;
    background-image: url(../img/forum_b.png);
    background-repeat: no-repeat;
}
.forumm_middle{
    width: 717px;
    padding-left: 10px;
    padding-right: 10px;
    background-color: #e9e9e9;
}
.forumm_middle a{
    font-weight: normal;
    text-decoration: none;
    color: #000000;
}
.forumm_middle a:hover{
    font-weight: normal;
    text-decoration: none;
    color: #1f2779
}
.forum_a{
    color: #73890c;
    font-weight: bold;
}
.forumm_podpisy{
    width: 737px;
    margin-top: -10px;
}
.malpa_podpis{
    float: right;
    margin-right: 30px;
}
.nick{
    float: right;
    margin-right: 5px;
    padding-top: 20px;
    color: #323795;
}
.odp{
    float: right;
    margin-right: 5px;
    padding-top: 20px;
}
.data_forum{
    float: right;
    margin-right: 5px;
    color: #7d7d7d;
    padding-top: 20px;
}
.nick2{
    float: right;
    margin-right: 5px;
    padding-top:10px;
    color: #323795;
}
.data2{
    float: right;
    margin-right: 5px;
    color: #7d7d7d;
    padding-top: 10px;
}
#dyskusja{
    padding: 0px;
    margin: 0px;
    margin-top: 30px;
}
#dyskusja li{
    padding: 0px;
    margin: 0px;
    list-style: none;
    margin-bottom:10px;
}
.malpa_dyskusja_duza{
    width: 100px;
   background:  url(../img/forum_strzalka.png)85px 20px no-repeat;
   float: left;
}
.dyskusja_pierwszy_temat{
    width: 637px;
    float: left;
}
h3{
    padding: 0px;
    margin: 0px;
    color: #73890c;
    padding-bottom: 5px;
    font-size: 14px;
}
.odpowiedz_nick img{
    padding-top: 20px;
}
#mapa a{
    color: #1f2779;
    text-decoration: none;
    font-weight: normal;
    
}
#mapa a:hover{
    color: #7d7d7d;
    text-decoration: none;
    font-weight: normal;

}
#mapa li{
    padding-bottom: 3px;
}

#mapa li li a{
    color: #73890c;
    text-decoration: none;
    font-weight: normal;
}
#mapa li li li a{
    color: #333333;
    text-decoration: none;
    font-weight: normal;
}
#rotator{
	width:1060px;
           height: 210px;
           margin-left: -40px;
           margin-top: 8px;
}
.scrollable {

	/* required settings */
	position:relative;
	overflow:hidden;
	width: 960px;
	height: 210px;
        margin-left: 0px;
}

.scrollable .items {
	/* this cannot be too large */
	width:20000em;
	position:absolute;
}


.items div {
	float:left;

}

/* single scrollable item */
.scrolll{
	width: 960px;
        margin-left: 0px;
        margin-right: 0px;
float: left;
        height: 210px;
      
}

.scrollable {
	float:left;
}

/* prev, next, prevPage and nextPage buttons */
a.browse {

	display:block;
	width:32px;
	height:34px;
	float:left;
	margin:0px;
	cursor:pointer;
	font-size:1px;
        margin-top: 80px;
}

/* right */
a.right 				{ background-image: url(../img/button_prawa.png);}
a.right:hover 		{ background-image: url(../img/button_prawa_h.png); }
a.right:active 	{ background-image: url(../img/button_prawa_h.png); }


/* left */
a.left				{ background-image: url(../img/button_lewa.png); }
a.left:hover  		{ background-image: url(../img/button_lewa_h.png); }
a.left:active  	{ background-image: url(../img/button_lewa_h.png); }

/* up and down */
a.up, a.down		{

	float: none;
	margin: 10px 50px;
}

/* up */
a.up:hover  		{ background-position:-30px 0; }
a.up:active  		{ background-position:-60px 0; }

/* down */
a.down 				{ background-position: 0 -30px; }
a.down:hover  		{ background-position:-30px -30px; }
a.down:active  	{ background-position:-60px -30px; }


/* disabled navigational button */
a.disabled {
	visibility:hidden !important;
}


.technology{ /*header of 2nd demo*/
cursor: hand;
cursor: pointer;
font: bold 14px Verdana;
margin: 0px;
margin-left: 500px;
width: 214px;
height: 43px;
}


.openlanguage{ /*class added to contents of 2nd demo when they are open*/
color: green;
}

.closedlanguage{ /*class added to contents of 2nd demo when they are closed*/
color: red;
}
#referencje{
    padding: 0px;
    margin: 0px;
}
#referencje li{
    padding: 0px;
    margin: 0px;
    list-style: none;
    padding-bottom: 10px;
    margin-bottom: 10px;
    border-bottom: 1px solid #bebebe;
}
.ref_zdj{
    width: 110px;
    float: left;
}
.ref_opis{
    float: left;
    width: 300px;
}
.ref_zdj img{
    border: 1px solid #dfdcdc;
}
.panes div {
	display:none;
	padding:15px 10px;
	border:1px solid #1f2779;
	border-top:0;
	background-color:#1f2779;
        color: #ffffff;
}
.form_textarea2{
     width: 300px;
    border: 1px solid #ffffff;
    padding: 2px;
    background-color: #ffffff;
    height: 80px;
    font-family: Arial;
    font-size: 12px;

}